function search()
{
	var frm = document.searchform; 

	if(frm.keyfield.value=="join_date" && !frm.keywrod.value){
		alert("가입일을 입력해주세요. ex)2000-01-01");
		frm.keywrod.focus();
		return true;
	}
	frm.submit();
	return true;
}